<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="a1fa27779242b4902f7ae3bdd5c6d508">
        <source>Type</source>
        <target>Rodzaj</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9e0fb33eb6413698307d7925777888df">
        <source>{carrier_type}: 3 - 5 working days</source>
        <target>{carrier_type}: 3 - 5 dni roboczych</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5055d1a4444c630d6839f48ab48aef91">
        <source>Courier</source>
        <target>Kurier</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c433e1bf7354aa0a318328a65be46ac">
        <source>Point delivery</source>
        <target>Dostawa do punktu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="992a0f0542384f1ee5ef51b7cf4ae6c4">
        <source>Services</source>
        <target>Usługi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4a749fd3b6a264a6fa279351e06a39f9">
        <source>Reference ID</source>
        <target>ID referencyjne</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="790d59ef178acbc75d233bf4211763c6">
        <source>Countries</source>
        <target>Kraje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c7a9c587489a3e130e06323ec2fc878">
        <source>Edit carrier</source>
        <target>Edytuj przewoźnika</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="57f8c40eae98e678eab6608e237f5fd4">
        <source>New service</source>
        <target>Nowa usługa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1678897c628a9ecd6196244c2551a92">
        <source>Edit service #{carrierId}</source>
        <target>Edytuj usługę #{carrierId}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4bab69108df3ddd653cbaab532e83cfc">
        <source>Delivery service</source>
        <target>Usługa dostawy</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
